Topic: php-ldap-5.2.10

Bonjour,

Je dois installer le module php-ldap-5.2.10-1.el5.remi.i386. or je ne le trouve plus (le lien http://rpms.famillecollet.com/enterpris … i.i386.rpm étant HS).
Auriez-vous celui-ci encore en "stock" ou sauriez-vous me dire où le trouver.
D'avance merci.

nico

Re: php-ldap-5.2.10

J'ai remis le RPM dans les archives.

Ne pas oublier que l'objectif du dépôt est de fournir les dernières versions maintenues et pas les vieilleries, non maintenues, ou de nombreux bugs, notamment de sécurité ne sont pas corrigés.

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 24 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70

Re: php-ldap-5.2.10

Bonjour,
Je sais bien que cette version est qque peu "dépassée" et "pleine de failles".
Mais pour l'instant nos contraintes de production (et la politique interne) ne nous permet pas d'effectuer systématiquement les mises à jour.
En tous les cas, je vous remercie d'avoir remis le rpm.

nico

Re: php-ldap-5.2.10

(re)bonjour,

Oups ... désolé mais en fait, je me rends compte que c'est la version 64bits dont j'aurais besoin :-(
L'auriez-vous encore dispo ?

Merci.
nico

Re: php-ldap-5.2.10

C'est dispo php-ldap-5.2.10-1.el5.remi.x86_64.rpm

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 24 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70

Re: php-ldap-5.2.10

Super !!
Un grand merci et félicitation pour votre travail et disponibilité.
Je l'installe de suite !!

Bonne soirée.
nico